Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
Tom-i
New Member
New Member


Joined: Mar 04, 2006
Posts: 1

PostPosted: Sat Mar 04, 2006 1:52 pm Reply with quote

Hi there,

triede to upgrade to the latest sentinel on my platinum.

But can´t get it working cause getting blank page after activating nukesentinel.php

I added to mainfile.php this

Code:


if ($forum_admin == 1) {
   include_once("../../../includes/nukesentinel.php");
} elseif ($inside_mod == 1) {
   include_once("../../includes/nukesentinel.php");
} else {
   include_once("includes/nukesentinel.php");
}


an modified nukesentinel.php with:

Code:


if ($forum_admin == 1) {
  require_once("../../../config.php");
  require_once("../../../db/db.php");
  $lang_dir = "../../../";
} elseif ($inside_mod == 1) {
  require_once("../../config.php");
  require_once("../../db/db.php");
  $lang_dir = "../../";
} else {
  require_once("config.php");
  require_once("db/db.php");
  $lang_dir = "";
}


Any ideas what is wrong or missing?

Thanks in advance Smile
 
View user's profile Send private message
technocrat
Life Cycles Becoming CPU Cycles


Joined: Jul 07, 2005
Posts: 511

PostPosted: Mon Mar 06, 2006 10:38 am Reply with quote

Here is what you need to do, get ready because this is LOTS of fun.

First you need to manually install Chatserv patchs from 2.8 to 3.2
Then install phpbb manually from 2.0.9 (I think this is right check your forum admin for the version) to 2.0.19.
Then install sentinel
Depending on your skill level this will take 2-4 hours.

Or you can use a different product. Futurenuke is still making PNP upgrades and have taken all that I mentioned above plus the HUGE amounts of fixes I made to the project and merged it into their work.

Or you can use Evo (See my sig).

I am really freaked out by the fact that people still are installing the orginal PNP. That should be a crime because of how easy it is to hack. Makes me want to search for it and tell people to remove it from their downloads.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! / Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©